{
	"item.witherstormmod.withered_flesh": "\u00A7fWithered Flesh",
	"item.witherstormmod.withered_bone": "\u00A7fWithered Bone",
	"item.witherstormmod.command_block_book": "\u00A7eEnchanted Command Block Book",
	"item.witherstormmod.withered_nether_star": "\u00A7cWithered Nether Star",
	"item.witherstormmod.command_block_sword": "\u00A7eCommand Block Sword",
	"item.witherstormmod.command_block_pickaxe": "\u00A7eCommand Block Pickaxe",
	"item.witherstormmod.command_block_axe": "\u00A7eCommand Block Axe",
	"item.witherstormmod.command_block_shovel": "\u00A7eCommand Block Shovel",
	"item.witherstormmod.command_block_hoe": "\u00A7eCommand Block Hoe",
	"block.witherstormmod.formidibomb": "\u00A75Formidibomb",
	"block.witherstormmod.super_tnt": "\u00A7fSuper TNT"
}